.contrast2 {
    display: block;
}
.contrast {
	display: none;
}
.quicktext a, #homenews ul.tabs li a, #homenews #weiterlesen a, #calTextDetailTitle > a, #homenews #weiterlesen a, #kalenderCube .ui-widget-header, #contentbereich .firstFont h4, #contentbereich a, #dynamischeListe2 .newsText a, #dynamischeListe2 .weiterlesenNews:hover a, #kalender .headline {
    color: #000;
}
#popUp:hover, .alleartikel a, #homekalender .alleTermine a {
    background: #000000;
}
.layout01, #mainMenueSub {
	background: #b0b0b0;
}
#suchbereich {
    background: #505050;
}
#homenews .panesWrap .panes1 .pan1, #homenews .panesWrap .panes2 .pan2, #homenews .panesWrap .panes3 .pan3 {
    border-top: 5px solid #000000;
}
#layout04 {
    border-top: 4px solid #000000;
}
#footer01-1 a, #footer02-1 table tbody tr td.orange, #menuequick, #infoboxbereich .clickenlarge-0 a, #infoboxbereich .clickenlarge-1 a, #footer03 #footer03-2 p, #footer03-2 p a {
    color: #ffffff;
}
#mainMenueSub ul li ul li ul li a {
    background: url("../images/menuepunkt-weiss.png") no-repeat scroll 2px 6px;
    color: #ffffff;
}
#homekalender .ui-state-default .ui-icon {
    background-image: url("../images/kalenderPfeil-kontrast.png") !important;
}
#kalenderCube .squareImg {
    background: #ffffff none repeat scroll 0 0 !important;
    border-color: #ffffff !important;
}
#kalenderCube .ui-state-highlight, #kalenderCube .ui-widget-content .ui-state-highlight, #kalenderCube .ui-widget-header .ui-state-highlight {
    background: #000000 none repeat scroll 0 0 !important;
    color: #ffffff !important;
}
#schrift a img, #navlinks .trenn img {
	display: none;
}
#schrift a img.kontrast, #navlinks .trenn img.kontrast {
	display: inline-block;
}
#breadcrumb a {
    background: url("../images/breadcrumb-strich-kontrast.png") no-repeat scroll left 6px;
}
.infobox, #navlinks {
    background: #575757;
}
.external-link, .external-link-new-window {
    background: url("../images/external_linkKontrast.gif") no-repeat scroll 6px center;
}
a {
    text-decoration: underline;
}
#contentbereich ul li {
    background: url("../images/menue-ul-li-kontrast.png") no-repeat scroll left 5px;
}
input[type="submit"], input[type="reset"], #kalender .outlook, #contentbereich .gastro .infoGastro, #contentbereich .gastro .infoGastroBuchen, .abstimmen, .ergebnis {
    background: #000000 none repeat scroll 0 0;
    border: 1px solid #000000;
}
input[type="submit"]:hover, input[type="reset"]:hover, #kalender .outlook:hover, #contentbereich .gastro .infoGastro:hover, #contentbereich .gastro .infoGastroBuchen:hover, #dynamischeListe2 .weiterlesenNews:hover, .abstimmen:hover, .ergebnis:hover {
    border: 1px solid #000000;
    color: #000000 !important;
}
#kalenderOption .kalenderBtn {
    background: #000000 none no-repeat scroll 0 0;
    border: 1px solid #000000;
}
#kalenderOption .listenansichtBtn:hover, #kalenderOption .icsBtn:hover, #kalenderOption .pdfBtn:hover, #kalenderOption .kalenderansichtBtn:hover {
    border: 1px solid #000000;
    color: #000000;
}
#kalenderOption .kalenderansichtBtn {
    background-image: url("../images/calIcon01.png");
    background-position: right 10px bottom 11px;
}
#kalenderOption .listenansichtBtn {
    background-image: url("../images/calIcon02.png");
    background-position: right 10px bottom 14px;
}
#kalenderOption .icsBtn {
    background-image: url("../images/calIcon03.png");
    background-position: right 10px bottom 10px;
}
#kalenderOption .pdfBtn {
    background-image: url("../images/calIcon04.png");
    background-position: right 10px bottom 11px;
}
#kalenderOption .kalenderansichtBtn.btnActive, #kalenderOption .listenansichtBtn.btnActive, #kalenderOutlook .calTextDetailTitleOutlook, span.calTextDetailLocationPre, span.calTextDetailOrganizerPre, .btnDownloadIcal:hover {
    color: #000000;
}
#outlookCal .ui-state-default, #outlookCal .ui-widget-content .ui-state-default, #outlookCal .ui-widget-header .ui-state-default {
    background: #000000 none repeat scroll 0 0 !important;
    border: 1px solid #909090;
}
#outlookCal .ui-state-active {
    color: #959595;
}
#outlookCal .ui-widget-header {
    background: #000000 none repeat scroll 0 0 !important;
    border: 1px solid #959595;
}
#outlookCal .fc-event {
    background: #000000 none repeat scroll 0 0;
    border-color: #959595;
}
.btnDownloadIcal, #dynamischeListe2 .weiterlesenNews {
    background: #000000 none repeat scroll 0 0;
    border: 1px solid #000000;
}
#dynamischeListe2 .weiterlesenNews a {
	color: #fff;
}
.mail, #contentbereich .mail {
    background: url("../images/mail_linkKontrast.gif") no-repeat scroll 2px 5px;
}
#nachOben a:hover {
    background: url("../images/nach-oben.png") no-repeat scroll center center;
}
#drucken a:hover {
    background: url("../images/drucken.png") no-repeat scroll center center;
}